ZipReports

Please note that the new version of ZipReports is still only compatible with the Internet Explorer web browser.  Firefox and Google Chrome do not work with ZipReports, nor is it available on a Mac.

ZipReports currently requires the 32-bit version of Internet Explorer version 8, 9,  10, or 11 (in Enterprise Mode).

Please see the ZipReports Support page for more information on obatining access to ZipReports as well as download instructions. 

Access ZipReports